h1 {
    font-weight: 300;
    font-size: 3rem;
}

h4 {
    font-size:1.3rem;
}

h5 {
    font-size: 0.8rem;
    letter-spacing: 0.1rem;
}

p {
    font-size: 1rem;
}

/* Icons */

.far, .fas {
    color: #2FA9DC;
    font-weight: 300;
    font-size: 3.5rem;
}

.nav {
    font-family: 'Roboto Condensed';
}

.row-box { /* prevent display of projects */
    display: none;
}

/* links */

.btn-more a {
    font-size: 0.8em;
    font-weight: 600;
}

.nav a {
    margin: 0 10px;
    letter-spacing: 0.1rem;
    font-size: 0.9rem;
}

a:hover, a.active, footer .nav a.active  {
    border-radius: 0.3rem;
    background-color:  rgba(55, 69, 76,0.1);

}

/* footer stuff */
footer {
    background-color: rgb(224, 224, 224)
}

footer .nav a {
    color: grey;
}

footer .nav a.active {
    border-bottom: none;
    color: white
}

/* cards */

.card {
    margin-bottom: 10px;
}

.team .card {
    border: none;
}

.card-header {
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1rem;
}

.container.services .card-header {
    background-color: #2FA9DC;
}

.card-footer { /* for card link to stay at bottom */
    position: absolute;
    bottom: 0; 
    background-color: transparent;
    border: none;
}

/* SOCIAL BUTTON AT FOOTER */
.social a {
    border: 1px solid slategrey;
    color: slategray
}

.social i {
    font-size: 1.5rem;
}

.social a:hover{
    color: #2FA9DC;
    border: 1px solid #2FA9DC;
    
}

.social a, .social a:hover {
    border-radius: 100%;
}

/* Prevents main logo from being highlighted on hover */
.navbar-brand:hover, .partners a:hover {
    background-color: transparent;
}

a, a:hover {
    border-radius: 0.3rem;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}